Activity log for bug #1836703

Date Who What changed Old value New value Message
2019-07-16 07:21:14 Gabriel Ramirez bug added bug
2019-07-16 18:33:07 Dan Streetman bug added subscriber Dan Streetman
2019-07-18 20:46:40 Dan Streetman bug added subscriber MAAS
2019-07-19 10:09:14 Igor Gnip bug added subscriber Igor Gnip
2019-07-19 12:50:00 Blake Rouse maas: status New In Progress
2019-07-19 12:50:01 Blake Rouse maas: importance Undecided High
2019-07-19 12:50:03 Blake Rouse maas: assignee Blake Rouse (blake-rouse)
2019-07-19 12:50:07 Blake Rouse maas: milestone 2.7.0alpha1
2019-07-19 12:50:12 Blake Rouse nominated for series maas/2.6
2019-07-19 12:50:12 Blake Rouse bug task added maas/2.6
2019-07-19 12:50:16 Blake Rouse maas/2.6: status New In Progress
2019-07-19 12:50:18 Blake Rouse maas/2.6: importance Undecided High
2019-07-19 12:50:19 Blake Rouse maas/2.6: assignee Blake Rouse (blake-rouse)
2019-07-19 12:50:22 Blake Rouse maas/2.6: milestone 2.6.1
2019-07-19 12:50:50 Launchpad Janitor merge proposal linked https://code.launchpad.net/~blake-rouse/maas/+git/maas/+merge/370370
2019-07-19 13:30:19 MAAS Lander maas: status In Progress Fix Committed
2019-07-19 13:37:22 Launchpad Janitor merge proposal linked https://code.launchpad.net/~blake-rouse/maas/+git/maas/+merge/370374
2019-07-19 14:22:08 MAAS Lander maas/2.6: status In Progress Fix Committed
2019-08-27 13:22:36 Edward Hope-Morley tags sts
2019-09-25 12:54:56 Adam Collard maas/2.6: status Fix Committed Fix Released